These are chat archives for NodejsRUS/chat

18th
Feb 2016
Максим
@maxyc
Feb 18 2016 09:36
чяднт?
226814 verbose lock tar:///root/.npm/sparkles/1.0.0/package.tgz /root/.npm/4d369386-t-npm-sparkles-1-0-0-package-tgz.lock
226815 silly gunzTarPerm extractEntry test/tests.js
226816 error Error: ENOENT, lstat '/root/tmp/npm-3387-qiol835S/1455787858117-0.4023430389352143/package/fulldata-json/data-1.0.json'
226817 error If you need help, you may report this log at:
226817 error     <http://github.com/isaacs/npm/issues>
226817 error or email it to:
226817 error     <npm-@googlegroups.com>
226818 error System Linux 3.13.0-77-generic
226819 error command "/usr/bin/nodejs" "/usr/bin/npm" "install"
226820 error cwd /var/www/sites/auto.dev/frontend/themes/maxyc/assets
226821 error node -v v0.10.25
226822 error npm -v 1.3.10
226823 error path /root/tmp/npm-3387-qiol835S/1455787858117-0.4023430389352143/package/fulldata-json/data-1.0.json
226824 error fstream_path /root/tmp/npm-3387-qiol835S/1455787858117-0.4023430389352143/package/fulldata-json/data-1.0.json
226825 error fstream_type File
226826 error fstream_class FileWriter
226827 error code ENOENT
226828 error errno 34
Максим
@maxyc
Feb 18 2016 11:49
что то день сегодня какой то стремный
<div class="map-container" id="yandex_map"></div>

    <script src="http://api-maps.yandex.ru/2.1-dev/?lang=ru-RU&amp;load=package.full"></script>
    <script type="text/javascript">
        $Maps = [];
        ymaps.ready(function() {
            $Maps['yandex_map'] = new ymaps.Map('yandex_map', {
                "options": {"class": "map-container"},
                "center": [55.756706625, 37.681795375],
                "zoom": 12,
                "behaviors": ["default", "scrollZoom"],
                "type": "yandex#map"
            }, {});
        });
    </script>
TypeError: e is null


....includePadding,o=!t||!t.includeBorder,n=e.offsetWidth,a=e.offsetHeight;if(e.par...